# Agar pkg-config source file.
#
# Generated by Agar's BSDBuild-based configure script.
# BSDBuild 3.2 (https://bsdbuild.hypertriton.com/).

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: agar-map
Description: Agar 2D tile engine
Version: 1.7.0
Requires: agar-rg agar-math agar
Conflicts: 
Libs: -L${libdir} -lag_map
Libs.private: -lag_map  -L/usr/X11R6/lib -lGL
Cflags: -I${includedir}/agar -I/usr/X11R6/include
